Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

Diskutiere Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1 im Win8 - Allgemeines Forum im Bereich Windows 8 Forum; Hallo Forumgemeinde ich habe ein Problem mit einer Software welche ich Beruflich nutze jedoch habe ich ein Problem unter Windows 8.1 x64 fehlt der Kompatibilitätsmodus ...


+ Antworten + Neues Thema erstellen

(Um antworten zu können, bitte registrieren oder einloggen)

Ergebnis 1 bis 4 von 4
  1. Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1 #1

    Beitrag Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Hallo Forumgemeinde ich habe ein Problem mit einer Software welche ich Beruflich nutze jedoch habe ich ein Problem unter Windows 8.1 x64 fehlt der Kompatibilitätsmodus für Windows NT 4.0 SP5 bzw. Windows 2000 welcher in Windows 7 noch vorhanden ist habt ihr vielleicht eine Möglichkeit diese "Nachzurüsten" da ich Softwaretechnisch auf der höhe bin (IT-Systemelektroniker) kann diese Lösung gerne auch kompliziert sein

    Problem ist das sich die Software nur unter der Kompatibilitätsmodus Einstellung NT 4.0 oder Windows 2000 installieren lässt.
    Ich würde mich über Lösungsansätze freuen


    -kompa.jpg
    grüße

  2. Hi,

    schau dir mal diesen Ratgeber an. Dort findet man viele Hilfestellungen.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1 #2

    Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    Sowas gibts nicht zum nachrüsten. Du kannst höchstens eine virtuelle Maschine mit einem 2K oder NT aufsetzen und die Software darin betreiben.

  4. Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1 #3
    Threadstarter
    Standardavatar

    Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    :eek:

    genau das wollte ich nicht hören

  5. Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1 #4

    Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1

    So ist die Realität nun mal.

Ähnliche Themen zu Benötige Windows NT oder 2000 Kompatibilitätsmodus unter Windows 8.1


  1. Word Dok. langsam / falsche Fenstergröße: Hallo allerseits, ich bin neu im Forum und hoffe auf eure Hilfe. Wenn ich über den Explorer ein Word-Dokument öffnen will, dann dauert das...



  2. Shutdownproblem Gerätekonflikt!?: Hallo zusammen, Mein W2K fährt nicht mehr runter! Im abgesicherten Modus ist alles bestens. nach dem Ausbau meiner PCI-Karten ist auch alles OK....



  3. winnt.sif: ich habe eine unattend.txt mit dem setupmanager v. w2k erstellt und diese auf eine diskette kopiert und in wnnit.sif umbenannt. damit der rechner von...



  4. Java Applet Für Irc: Hi @all ich brauche für unseren IRC SErver ein Java Applet, damit Sich leute auch ohne Client download anmelden können. sollte Free sein. kennt...